<!DOCTYPE html>
<html xmlns:th="http://www.thymeleaf.org">
<head>
    <meta charset="UTF-8"/>
    <title>Footer</title>
</head>
<body>
    
        <!-- partial:../../partials/_footer.html -->
        <footer th:fragment="footer" class="footer">
            <div class="footer-inner-wraper">
                <div class="d-sm-flex justify-content-center justify-content-sm-between">
                    <span class="text-muted text-center text-sm-left d-block d-sm-inline-block">Copyright © 2018 <a href="https://www.bootstrapdash.com/" target="_blank">Bootstrap Dash</a>. All rights reserved.</span>
                    <span class="float-none float-sm-right d-block mt-1 mt-sm-0 text-center">Hand-crafted & made with <i class="mdi mdi-heart text-danger"></i></span>
                </div>
            </div>
        </footer>

    <div th:fragment="js">
         <!-- plugins:js -->
        <script th:src="@{assets/vendors/js/vendor.bundle.base.js}"></script>
        <!-- endinject -->
        <!-- Plugin js for this page -->
        <!-- End plugin js for this page -->
        <!-- inject:js -->
        <script th:src="@{assets/js/off-canvas.js}"></script>
        <script th:src="@{assets/js/hoverable-collapse.js}"></script>
        <script th:src="@{assets/js/misc.js}"></script>
        <script th:src="@{assets/js/settings.js}"></script>
        <script th:src="@{assets/js/todolist.js}"></script>
        <!-- endinject -->
    </div>
</body>
</html>